header .header-lower .main-nav > li > a:hover {
}
header .header-lower .main-nav > li > a {
  padding-bottom: 35px !important;
}
.single-news #main-content article{
  max-width:850px;
}
@media (max-width:650px){
.wp-caption{
  display: block!important;
  margin: auto!important;
float:none!important;
}
}

.bod-right > .team-member{
  width: 100%;
  margin-bottom: 50px;
 
}

.bod-right > .team-member > a{
  width:100%;
  margin-bottom:0;
}
.bod-right > .team-member > p{
  
  margin: 0 0 16px 0;
  line-height: 1.3;
  font-size: 14px;
  font-weight: bold;
  margin-top: 5px;

}

.bod-right{
  display:grid!important;
  grid-template-columns: repeat(3, 33%)!important;

}